.dcjcr47_discovery_bottom{
    width:105%;
    height:100px;
    display:flex;
    align-items: center;
    justify-content: space-between;
    margin-left:-5px;
}
.dcjcr47_discovery_bottom img{
    width:64px;
    height:64px;
}
.dcjcr47_discovery_right{
    width:136px;
    height:auto;
}
.dcjcr47_discovery_right_title{
    font-weight: 500;
    font-size: 16px;
    color: #009999;
    text-align: center;
    font-family: SourceHanSansCN, SourceHanSansCN;
}
.dcjcr47_discovery_right_tel{
    font-weight: 500;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-size: 11px;
    color: #000000;
    text-align: center;
    padding:0px 0 4px 0;
}
.dcjcr47_discovery_right_btn{
    font-family: SourceHanSansCN, SourceHanSansCN;
    width: 136px;
    height: 32px;
    background: linear-gradient( 180deg, #0ABDB4 0%, #1E6C83 100%);
    border-radius: 16px;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
    line-height:32px;
    text-align: center;
    cursor: pointer;
}
.dcjcr47_discovery_right_btn:hover{
    opacity: 0.8;
}
.dcjcr47_bottomAd{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 0px; /* 初始最小高度 */
    box-sizing: border-box;
    z-index:1001;
}
.dcjcr47_bottomAd_main{
    width:100%;
    position:relative;
    height:auto;
    display:flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.dcjcr47_bottomAd_main img{
    max-width:100%;
    width:100%;
    height:auto;
}
.dcjcr47_bottomAd_center{
    width:1200px;
    height:100%;
    position:absolute;
    left:0;
    right:0;
    margin:auto;
    cursor: pointer;
}
.dcjcr47_bottomAd_close{
    width: 44px;
    height: 44px;
    background: linear-gradient( 180deg, rgba(24,123,123,0.24) 0%, rgba(6,169,168,0.28) 100%);
    border-radius: 50%;
    text-align: center;
    line-height: 44px;
    position:absolute;
    right: 0;
    top:15px;
    z-index:11;
    font-size:30px;
    color:#fff;
    font-weight:bold;
    cursor: pointer;
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 4963188 */
  src: url('//at.alicdn.com/t/c/font_4963188_ixg63sgoz69.woff2?t=1752568476887') format('woff2'),
       url('//at.alicdn.com/t/c/font_4963188_ixg63sgoz69.woff?t=1752568476887') format('woff'),
       url('//at.alicdn.com/t/c/font_4963188_ixg63sgoz69.ttf?t=1752568476887') format('truetype');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.dcjcr47_cateSlider{
    width:100%;
    height:740px;
    position:relative;
}
.dcjcr47_cateSlider_img{
    width:100%;
    height: 100%;
    position:absolute;
    left: 0;
    top: 0;
    z-index:0;
}
.dcjcr47_cateSlider_center{
    width:1200px;
    height:auto;
    margin:auto;
    padding-top:20px;
    position:relative;
    z-index:1;
}
.dcjcr47_cateSlider_cateMain{
    width:100%;
    height: 120px;
    background: #478292;
    border-radius: 34px;
}
.dcjcr47_cateSlider_cateOne{
    width:100%;
    height: 60px;
    background:rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_cateSlider_cateOne_leftBtn,.dcjcr47_cateSlider_cateOne_rightBtn{
    width: 36px;
    height: 36px;
    background: rgba(0,0,0,0.19);
    border-radius: 50%;
    font-size:14px;
    text-align: center;
    line-height:36px;
    text-align: center;
    color:#fff;
    cursor: pointer;
}
.dcjcr47_cateSlider_cateOne_leftBtn:hover,.dcjcr47_cateSlider_cateOne_rightBtn:hover{
    background: rgba(0,0,0,0.3);
}
.dcjcr47_cateSlider_cateOne_leftBtn{
    margin-left:14px;
}
.dcjcr47_cateSlider_cateOne_rightBtn{
    margin-right:14px;
}
.dcjcr47_cateSlider_cateOne_content{
    width:1090px;
    height:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    padding:0 15px;
}
.dcjcr47_cateSlider_cateOne_scroll{
    height:100%;
    overflow-x: auto;
    white-space: nowrap;
    display: flex;
    align-items: center;
}
.dcjcr47_cateSlider_cateOne_scroll::-webkit-scrollbar {
    width: 4px;
    height: 2px;
    border: 0px solid rgba(0, 0, 0, 0.25);
    background-color: transparent;
}
.dcjcr47_cateSlider_cateOne_scroll::-webkit-scrollbar-button {
    display: none;
}
.dcjcr47_cateSlider_cateOne_scroll::-webkit-scrollbar-thumb {
    border-radius: 4px;
    box-shadow: inset 0 0 1px 0 #ddd;
    border: 1px solid #009999;
    background-color: #009999;
}
.dcjcr47_cateSlider_cateTwo{
    width:100%;
    height: 60px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_cateSlider_cateTwo_leftBtn,.dcjcr47_cateSlider_cateTwo_rightBtn{
    width: 12px;
    height: 12px;
    font-size:14px;
    text-align: center;
    line-height:12px;
    text-align: center;
    color:#d8d8d8;
    cursor: pointer;
}
.dcjcr47_cateSlider_cateTwo_leftBtn:hover,.dcjcr47_cateSlider_cateTwo_rightBtn:hover{
   opacity: 0.7;
}
.dcjcr47_cateSlider_cateTwo_leftBtn{
    margin-left:24px;
}
.dcjcr47_cateSlider_cateTwo_rightBtn{
    margin-right:24px;
}
.dcjcr47_cateSlider_cateTwo_content{
    width:1100px;
    height:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    padding:0 10px;
}
.dcjcr47_cateSlider_cateTwo_scroll{
    height:100%;
    overflow-x: auto;
    white-space: nowrap;
    display: flex;
    align-items: center;
}
.dcjcr47_cateSlider_cateTwo_scroll::-webkit-scrollbar {
    width: 4px;
    height: 2px;
    border: 0px solid rgba(0, 0, 0, 0.25);
    background-color: transparent;
}
.dcjcr47_cateSlider_cateTwo_scroll::-webkit-scrollbar-button {
    display: none;
}
.dcjcr47_cateSlider_cateTwo_scroll::-webkit-scrollbar-thumb {
    border-radius: 4px;
    box-shadow: inset 0 0 1px 0 #ddd;
    border: 1px solid #009999;
    background-color: #009999;
}
.dcjcr47_content_title{
    color: rgba(238,238,238,0.7);
    height:36px;
    line-height:36px;
    padding:0 30px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 18px;
    display:inline-block;
    cursor: pointer;
}
.dcjcr47_content_title.active{
    color: #FFFFFF;
    background: linear-gradient( 90deg, #4EBCC3 0%, #009EA6 52%, #009DDB 100%);
    border-radius: 34px;
}
.dcjcr47_content_titleTwo{
    color: rgba(255,255,255,0.7);
    height:30px;
    line-height:30px;
    padding:0 15px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 16px;
    display:inline-block;
    cursor: pointer;
}
.dcjcr47_content_titleTwo.active{
    color: #FFFFFF;
    background: #009999;
    border-radius: 15px;
}
.dcjcr47_cateSlider_cateProduct{
    width:100%;
    height:500px;
    margin-top:16px;
    position: relative;
}
.dcjcr47_cateSlider_cateProduct img{
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
}
.dcjcr47_cateSlider_cateProduct div{
    position:absolute;
    z-index:11;
    cursor: pointer;
}
.dcjcr47_subscription{
    width:100%;
    height:auto;
    background:#f5f5f5;
    padding-bottom:40px;
}
.dcjcr47_subscription_center{
    width:1200px;
    height:auto;
    margin:auto;
}
.dcjcr47_subscription_title{
    width:100%;
    line-height:40px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    padding-top:40px;
    padding-bottom:20px;
    display:flex;
    align-items: center;
}
.dcjcr47_subscription_title span{
    display:inline-block;
    width: 7px;
    height: 23px;
    background: linear-gradient( 142deg, #1F667F 0%, #00B4A7 100%);
    margin-right:23px;
}
.dcjcr47_subscription_main{
    width:100%;
    height:548px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_subscription_main_left{
    width:750px;
    height:100%;
}
.dcjcr47_subscription_main_left_title{
    width:100%;
    height:48px;
    line-height:48px;
    background: linear-gradient( 144deg, #1F667F 0%, rgba(0,199,185,0) 100%), linear-gradient( 90deg, #4EBCC3 0%, #009EA6 52%, #009DDB 100%);
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_subscription_main_left_title_one{
    padding-left:25px;
}
.dcjcr47_subscription_main_left_title_two{
    margin-right:21px;
    cursor: pointer;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
}
.dcjcr47_subscription_main_left_content{
    width:100%;
    height:500px;
    position:relative;
    /* overflow: hidden; */
}
.dcjcr47_subscription_main_left_fixed{
    position:absolute;
    width:0px;
    overflow: hidden;
    height: 500px;
    top: 0;
    right: 0px;
    background: rgba(255,255,255,0.3);
    transition: all 0.5s;
}
.dcjcr47_subscription_main_left_content:hover .dcjcr47_subscription_main_left_fixed{
    width:140px;
}
.dcjcr47_subscription_main_left_fixed_content{
    width:120px;
    height:82px;
    border-radius: 6px;
    margin:auto;
    margin-top:10px;
    border: 3px solid transparent;
    position:relative;
}
.dcjcr47_subscription_main_left_fixed_content.active{
    border: 3px solid #FFFFFF;
}
.dcjcr47_subscription_main_left_fixed_content img{
    width:100%;
    height:100%;
    object-fit: cover;
    border-radius: 6px;
}
.dcjcr47_subscription_main_left_content img{
    width:100%;
    height:100%;
    object-fit: cover;
    cursor: pointer;
}
.dcjcr47_subscription_main_right{
    width:430px;
    height:100%;
}
.dcjcr47_subscription_main_right_title{
    width:100%;
    height:48px;
    line-height:48px;
    background: linear-gradient( 144deg, #1F667F 0%, rgba(0,199,185,0) 100%), linear-gradient( 90deg, #4EBCC3 0%, #009EA6 52%, #009DDB 100%);
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_subscription_main_right_title_one{
    padding-left:25px;
}
.dcjcr47_subscription_main_right_title_two{
    margin-right:21px;
    cursor: pointer;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
}
.dcjcr47_subscription_main_right_content{
    width:100%;
    height:500px;
    background:#fff;
}
.dcjcr47_subscription_main_right_center{
    width:390px;
    height:100px;
    margin:auto;
    display:flex;
    align-items: center;
    justify-content: space-between;
    border-bottom:1px solid #d8d8d8;
    cursor: pointer;
}
.dcjcr47_subscription_main_right_center:last-child{
    border:0;
}
.dcjcr47_subscription_main_right_center:hover .dcjcr47_subscription_main_info_title{
    color:#009999;
}
.dcjcr47_subscription_main_right_center:hover .dcjcr47_subscription_main_img img{
   scale: 1.2;
}
.dcjcr47_subscription_main_img{
    width:100px;
    height:72px;
    border-radius: 7px;
    overflow: hidden;
}
.dcjcr47_subscription_main_img img{
    width:100%;
    height:100%;
    border-radius: 6px;
    transition: all 0.5s;
}
.dcjcr47_subscription_main_info{
    width:270px;
    height:100%;
}
.dcjcr47_subscription_main_info_title{
    width: 100%;
    /* height: 20px; */
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    margin-top: 25px;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.dcjcr47_subscription_main_info_time{
    width:100%;
    height:20px;
    line-height:20px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 12px;
    color: #999999;
    margin-top:10px;
}
.dcjcr47_subscription_video{
    width:1200px;
    height:338px;
    margin:auto;
    margin-top:20px;
    background:#fff;
}
.dcjcr47_subscription_video_title{
    width:100%;
    height:48px;
    line-height:48px;
    background: linear-gradient( 144deg, #1F667F 0%, rgba(0,199,185,0) 100%), linear-gradient( 90deg, #4EBCC3 0%, #009EA6 52%, #009DDB 100%);
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_subscription_video_title_one{
    padding-left:25px;
}
.dcjcr47_subscription_video_title_two{
    margin-right:21px;
    cursor: pointer;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
}
.dcjcr47_subscription_video_content{
    width:100%;
    height:290px;
    background:#fff;
    display:flex;
}
.dcjcr47_subscription_video_list{
    width:275px;
    height:100%;
    margin-left:20px;
    padding-top:20px;
}
.dcjcr47_subscription_video_list_img{
    width: 275px;
    height: 160px;
    background: transparent;
    border-radius: 6px;
    position:relative;
    cursor: pointer;
    /* border:2px solid #d8d8d8; */
    box-shadow: 0px 0px 10px #c0c4cc;
}
.dcjcr47_subscription_video_list_imgBg{
    width:100%;
    height:100%;
    border-radius: 6px;
    object-fit: contain;
}
.dcjcr47_subscription_video_list_imgPlay{
    position:absolute;
    left:0;
    right:0;
    top:50%;
    width:48px;
    height:48px;
    margin:auto;
    margin-top:-24px;
}
.dcjcr47_subscription_video_list_title{
    width:100%;
    display:flex;
    align-items: center;
    height: 48px;
    cursor: pointer;
}
.dcjcr47_subscription_video_list_title div{
    width:100%;
    min-height: 24px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    display:-webkit-box;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dcjcr47_subscription_video_list_bottom{
    width:100%;
    height:20px;
    line-height:20px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 12px;
    color: #009999;
    margin-top:20px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_subscription_video_list_bottom span:first-child{
    cursor: pointer;
}
.dcjcr47_subscription_video_list_bottom_color{
    color: #999999;
}
.dcjcr47_download{
    width:100%;
    height:auto;
    /* background:#f5f5f5; */
    background:rgb(240,242,245);
    padding-bottom:40px;
}
.dcjcr47_download_center{
    width:1200px;
    height:auto;
    margin:auto;
}
.dcjcr47_download_title{
    width:100%;
    line-height:40px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    padding-top:40px;
    padding-bottom:20px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_download_title div span{
    display:inline-block;
    width: 7px;
    height: 23px;
    background: linear-gradient( 142deg, #1F667F 0%, #00B4A7 100%);
    margin-right:23px;
}
.dcjcr47_download_more{
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 14px;
    color: #333333;
    cursor: pointer;
}
.dcjcr47_download_content{
    width:100%;
    height:600px;
    display:flex;
    flex-wrap: wrap;
}
.dcjcr47_download_list{
    width:600px;
    height:120px;
    /* border:1px solid #fff; */
    background:#fff;
    display:flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    position: relative;
}
.dcjcr47_download_list_anim-span{
    width:600px;
    height:120px;
    display:flex;
    align-items: center;
    justify-content: center;
}
.dcjcr47_download_list_anim:before,
.dcjcr47_download_list_anim:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    background: #009999;
    transition: all 0.5s ease;
}

.dcjcr47_download_list_anim:before {
    height: 0%;
    width: 1px;
}

.dcjcr47_download_list_anim:after {
    width: 0%;
    height: 1px;
}

.dcjcr47_download_list_anim:hover {
    background: transparent;
    box-shadow: none;
}

.dcjcr47_download_list_anim:hover:before {
    height: 100%;
}

.dcjcr47_download_list_anim:hover:after {
    width: 100%;
}
.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:hover {
    color: #009999;
}

.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:before,
.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #009999;
    transition: all 0.5s ease;
}

.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:before {
    width: 1px;
    height: 0%;
}

.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:after {
    width: 0%;
    height: 1px;
}

.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:hover:before {
    height: 100%;
}

.dcjcr47_download_list_anim .dcjcr47_download_list_anim-span:hover:after {
    width: 100%;
}
.dcjcr47_download_list:nth-child(1),.dcjcr47_download_list:nth-child(2),.dcjcr47_download_list:nth-child(5),.dcjcr47_download_list:nth-child(6),.dcjcr47_download_list:nth-child(9),.dcjcr47_download_list:nth-child(10){
    /* border:1px solid #FAFAFA; */
    background:#FAFAFA;
}
.dcjcr47_download_list_center{
    width:560px;
    height:80px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_download_list_img{
    width:110px;
    height:100%;
    background: linear-gradient( 135deg, #EEFEFF 0%, #F5F5F5 100%);
}
.dcjcr47_download_list_img img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.dcjcr47_download_list_right{
    width:430px;
    height:100%;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.dcjcr47_download_list_content{
    width:358px;
    height:100%;
}
.dcjcr47_download_list_btn{
    width:72px;
    height:100%;
    display:flex;
    align-items: center;
}
.dcjcr47_download_list_content_title{
    width:100%;
    height:24px;
    line-height:24px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    white-space: nowrap; /* 防止文本换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis; /* 溢出内容显示为省略号 */
}
.dcjcr47_download_list_content_info{
    padding-top:5px;
    width:100%;
    height:24px;
    line-height:24px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    white-space: nowrap; /* 防止文本换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis; /* 溢出内容显示为省略号 */
}
.dcjcr47_download_list_content_time{
    padding-top:10px;
    width:100%;
    height:24px;
    line-height:24px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
}
.dcjcr47_download_list_content_time span{
    color:#009999;
    margin-right:20px;
    cursor: pointer;
}
.dcjcr47_download_list_btn_btn{
    width:70px;
    height:33px;
    background: #FFFFFF;
    border-radius: 6px;
    border: 1px solid #CDD9E1;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 14px;
    color: #8A9BA6;
    line-height: 33px;
    text-align: center;
    cursor: pointer;
    position:relative;
    z-index:2;
}
.dcjcr47_download_list:hover{
    background: linear-gradient( 90deg, rgba(0,153,153,0) 0%, rgba(0,153,153,0.05) 100%), #FFFFFF;
    /* border: 1px solid #009999; */
}
.dcjcr47_download_list:hover .dcjcr47_download_list_btn_btn{
    background: #009999;
    color:#fff;
    border:1px solid #009999;
}
.dcjcr47_download_list:hover .dcjcr47_download_list_content_title{
    color:#009999;
}
.Backtop_right_div{
  top: 50% !important;
  margin-top: -180px;
}
.Backtop{
    z-index:1002 !important;
}
.gbIndex_xx .gbIndex_xx_img2{
    width:55px !important;
    height: 45px !important;
    max-width:55px !important;
    max-height: 45px !important;
    position: relative; 
    animation: fall 1s ease-out forwards;
}
@keyframes fall {
    0% {
        transform: translateY(0) translateX(0) scale(1); /* 开始时稍微偏移 */
    }
    50% {
        transform: translateY(-100px) translateX(-70px) scale(2); /* 中间点稍微向上移动 */
    }
    80% {
         transform: translateY(500px) translateX(-100x) scale(3); /* 结束时回到底部 */
    }
    100% {
        transform: translateY(1000px) translateX(-100px) scale(3); /* 结束时回到底部 */
    }
}
@keyframes fallback {
   0% {
        transform: translateY(1000px) translateX(-100px) scale(3); /* 结束时回到底部 */
    }
    20% {
         transform: translateY(500px) translateX(-100px) scale(3); /* 结束时回到底部 */
    }
    50% {
        transform: translateY(-100px) translateX(-70px) scale(2); /* 中间点稍微向上移动 */
    }
    100% {
         transform: translateY(0px) translateX(0) scale(1); /* 开始时稍微偏移 */
    }
}
.dcjcr47_liuzi{
  width:310px;
  height:261px;
  position:fixed;
  right:0;
  bottom:-261px;
  z-index:10001;
  transition: all 1s;
}
.dcjcr47_liuzi_title{
  position:relative;
  width:100%;
  height:45px;
  border-top:0 !important;
}
.dcjcr47_liuzi_title_left{
  width:141px;
  height:45px;
  background: linear-gradient( 178deg, rgba(0,234,255,0.15) 0%, rgba(67,183,200,0) 100%), #EAF9FE;
  border-top-left-radius: 16px;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  border-top-right-radius: 16px;
}
.dcjcr47_liuzi_title_right{
  width:100%;
  height:45px;
  background: linear-gradient( 90deg, #4FBCC4 0%, #029EDB 100%);
  position:absolute;
  bottom:-10px;
  right:0;
  border-top-right-radius: 16px;
  border-top-left-radius: 16px;
  z-index:0;
  text-align: right;
}
.dcjcr47_liuzi_title_left span{
    padding-top:10px;
    margin-left:46px;
    background:linear-gradient( 313deg, #4FBCC4 0%, #029EDB 100%);
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 18px;
    -webkit-background-clip: text;
    color:transparent;
    display:inline-block;
    border-bottom:1px solid #029EDB;
}
.dcjcr47_liuzi_title_right span:nth-child(1){
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 12px;
    color: #FFFFFF;
    display: inline-block;
    margin-top:10px;
    margin-right:5px;
    cursor: pointer;
}
.dcjcr47_liuzi_title_right span:nth-child(2){
    font-size:8px;
    margin-right:20px;
    color:#fff;
    vertical-align: middle;
    cursor: pointer;
}
.dcjcr47_liuzi_content{
  width:100%;
  height:225px;
  position:relative;
  z-index:1;
  background: linear-gradient( 180deg, #EAF9FE 0%, #F8FEFF 100%);
  /* box-shadow: 0px 5px 10px 0px #ADB1B7; */
  border-radius: 0px 6px 0px 6px;
}
.dcjcr47_liuzi_title img{
    width:140px;
    height:auto;
    position: absolute;
    left:0;
    right:0;
    margin:auto;
    bottom:0;
    z-index:2;
}
.dcjcr47_liuzi_center{
    width:280px;
    height:auto;
    /* padding-top:20px; */
    margin:auto;
    position:relative;
}
.dcjcr47_liuzi_message{
  width:35%;
  text-align: center;
  position:absolute;
  left:0;
  right:0;
  margin:auto;
  top:35%;
  padding:6px 4px;
  background:rgba(0,0,0,0.7);
  color:#fff;
  font-size:14px;
  border-radius: 6px;
  transition: all 1s;
}
.dcjcr47_liuzi_input{
    width:100%;
    height:32px;
    line-height:32px;
    background:#fff;
    border-radius: 6px;
    border: 1px solid #B9F0F9;
    margin-bottom:8px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 10px;
    color:#333;
    display:flex;
}
.dcjcr47_liuzi_textarea{
    height:84px;
    display:flex;
    align-items:flex-end;
    justify-content: space-between;
    margin-bottom:8px;
}
.dcjcr47_liuzi_textarea img{
  width:96px;
}
.dcjcr47_liuzi_textarea textarea{
    min-width:55%;
    min-height: 68%;
    max-width:55%;
    max-height: 68%;
    padding:6px 9px;
    border:0;
    line-height: 20px;
    border-radius: 6px;
    border: 1px solid #B9F0F9;
    margin-bottom:0 !important;
}
.dcjcr47_liuzi_textarea textarea::-webkit-input-placeholder{
  color:#d9d9d9;
}
.dcjcr47_liuzi_input span{
    display:inline-block;
    width:75px;
    height:100%;
    line-height:32px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 12px;
    color:#333;
    padding-left:18px;
    text-align: justify;
    text-align-last: justify;
}
.dcjcr47_liuzi_input input{
    width:150px;
    height:100%;
    padding:0 10px !important;
    border:0 !important;
    font-size:10px !important;
}
.dcjcr47_liuzi_input input::-webkit-input-placeholder{
  color:#d9d9d9;
}
.dcjcr47_liuzi_submit{
    width:100%;
    height:32px;
    background: linear-gradient( 97deg, #4FBCC4 0%, #029EDB 100%);
    border-radius: 20px;
    text-align: center;
    cursor: pointer;
    line-height:32px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
    margin-top:10px;
}
.dcjcr47_liuzi_submit:hover{
    opacity: 0.8;
}
@keyframes shake {
  0% { transform: translateX(0); }
  25% { transform: translateX(-5px); }
  50% { transform: translateX(5px); }
  75% { transform: translateX(-5px); }
  100% { transform: translateX(0); }
}
.dcjcr47_floorNav{
    width: 76px;
    height: auto;
    position: fixed;
    top: 300px;
    left: 10px;
    z-index: 1000;
    background: rgba(240, 246, 246, 0.89);
    border-radius: 12px;
    border: 1px solid rgba(0, 153, 153, 0.5);
}
.dcjcr47_floorContent{
  width: 70px;
  height: 60px;
  border-radius: 9px;
  margin:auto;
  margin-top:3px;
  text-align: center;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  border-top:0 !important;
  position: relative;
  cursor: pointer;
}
.dcjcr47_floorContent_center{
  width:50px;
  height:100%;
  margin:auto;
  border-bottom:1px solid rgba(0,153,153,0.06);
  line-height: 20px;
  text-align: center;
  display:flex;
  align-items: center;
  justify-content: center;
}
.dcjcr47_floorContent:last-child .dcjcr47_floorContent_center{
  border-bottom:0;
}
.dcjcr47_floorContent_center span{
  display:inline-block;
  width:30px;
}
.dcjcr47_floorContent.active{
  color:#fff;
  background: linear-gradient( 90deg, #4EBCC3 0%, #009EA6 52%, #009DDB 100%), linear-gradient( 172deg, rgba(122,255,246,0.5) 0%, rgba(122,255,246,0) 100%);
  border-radius: 9px;
  border: 1px solid;
  border-image: linear-gradient(180deg, rgba(255, 255, 255, 0.74), rgba(255, 255, 255, 0.49)) 1 1;
  
}
.dcjcr47_bottomAd_bg{
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    top:0;
    background:rgba(0,0,0,0.25);
    z-index:9999;
}
.dcjcr47_bottomAd_show{
    width:480px;
    height:390px;
    /* border-radius: 15px; */
    margin:auto;
    margin-top:14%;
    /* overflow-y: auto; */
}
.dcjcr47_bottomAd_show iframe{
    width:100%;
    height:100%;
    border-radius: 15px;
}
.dcjcr47_bottomAd_show_closebtn{
    position: absolute;
    margin-left: 426px;
    margin-top: 6px;
    cursor: pointer;
    width: 44px;
    height: 44px;
    background: linear-gradient( 180deg, rgba(24,123,123,0.24) 0%, rgba(6,169,168,0.28) 100%);
    border-radius: 50%;
    text-align: center;
    line-height: 44px;
    z-index:11;
    color:#fff;
    font-weight:bold;
}
.dcjcr47_liuzi_successTitle{
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #484848;
  line-height: 26px;
  padding-top:36px;
  text-align: center;
}
.dcjcr47_liuzi_successBackyou{
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #484848;
  line-height: 24px;
  padding-top:20px;
  text-align: center;
}
.dcjcr47_liuzi_successView{
  width:100%;
  margin-top:50px;
  display:flex;
  align-items: center;
  justify-content: space-evenly;

}
.dcjcr47_liuzi_successShouqi{
  width: 100px;
  height: 36px;
  background: #FFFFFF;
  border-radius: 18px;
  border: 1px solid #CDD9E1;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 14px;
  color: #999999;
  line-height:36px;
  text-align: center;
  cursor: pointer;
}
.dcjcr47_liuzi_successJixu{
  width: 100px;
  height: 36px;
  /* background: transparent; */
  border-radius: 18px;
  border: 1px solid #029EDB;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 14px;
  color: transparent;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
  /* -webkit-background-clip: text; */
  background: linear-gradient(313deg, #4FBCC4 0%, #029EDB 100%);
  -webkit-background-clip: text;
}
.dcjcr47_showsceneBg{
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.35);
    position:fixed;
    left:0;
    top:0;
    z-index:1100;
}
.dcjcr47_showsceneContent{
    width:450px;
    height: 500px;
    left:0;
    right:0;
    top:50%;
    margin:auto;
    position:absolute;
    margin-top:-250px;
    background:#fff;
    border-radius: 15px;
}
.dcjcr47_showsceneImg{
    width:250px;
    height: 250px;
    margin:auto;
    margin-top:30px;
}
.dcjcr47_showsceneClose{
    display: flex;
    align-items: center;
    height:50px;
    width:100%;
    justify-content: flex-end;
}
.dcjcr47_showsceneClose span{
    margin-right:20px;
    font-size:20px;
    color:#999;
    cursor: pointer;
}
.dcjcr47_showsceneImg img{
    width:100%;
    height: 100%;
}
.dcjcr47_showsceneTip{
    width:100%;
    line-height:40px;
    font-size:16px;
    color:#000000;
    text-align: center;
}
.floorNav-wrap{
    position: fixed;
    z-index: 999 !important;
    right: 0 !important;
    left: 0 !important;
    top: -10% !important;
    width: 1200px !important;
    height: 0 !important;
    margin: auto !important;
    background: transparent !important;
}
.dcjcr47_liuzi_pop{
  width:auto;
  height:auto;
  padding:6px 0;
  position:absolute;
  bottom:38px;
  right:0;
  border: 1px solid #e4e7ed;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
}
.dcjcr47_liuzi_pop_list{
  font-size:12px;
  color:#333;
  height:34px;
  line-height:34px;
  padding:0 15px;
  cursor: pointer;
}
.dcjcr47_liuzi_pop_list:hover{
  background:#F5F7FA;
}
.carNumClass{
  position:absolute;
  right:2px;
  top:4px;
  background-color: #F56C6C;
  border-radius: 10px;
  color: #FFF;
  display: inline-block;
  font-size: 12px;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
  text-align: center;
  white-space: nowrap;
}
.carNumAddTip{
  width:120px;
  height: 40px;
  position:absolute;
  top:10px;
  left:-121px;
  color:#47c23a;
  font-size:16px;
  font-weight:bold;
  display:flex;
  align-items: center;
}
.carNumAddTip_left{
  background:#ebfae4;
  width:110px;
  height:40px;
  display: inline-block;
  line-height:40px;
  letter-spacing: 1px;
  font-weight:bold;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.carNumAddTip_left>i{
  font-size:20px;
  padding-right:5px;
}
.carNumAddTip_right{
  display:inline-block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent; /* 左边框透明 */
  border-bottom: 7px solid transparent; /* 右边框透明 */
  border-left: 10px solid #ebfae4; /* 下边框为三角形底部 */
}